<html>
  <head>
    <title>ToDo List</title>
    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>
    <header>
      <h1>ToDo List</h1>
    </header>
    <main>
      <section id='board'>
      </section>
      <section id='formSection'>
        <div class="formWrapper">
          <form>
            <label for="todoTitle">Título</label>
            <input type="text" id="todoTitle" name="todoTitle">
            <label for="todoDescription">Descrição</label>
            <input type="text" id="todoDescription" name="todoDescription">
          </form>
          <button onclick="add()">Adicionar tarefa</button>
        </div>
      </section>
    </main>
    <footer>
      <p>Feito com ❤️ no dev.learn("WebDev 2020.1")</p>
    </footer>
  </body>
  <script src="script.js"></script>
</html>